--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Raised for indicating a request sending timeout error. You can configure request sending timeout via HTTPClient#send_timeout=.
constants: []

full_name: HTTPClient::SendTimeoutError
includes: []

instance_methods: []

name: SendTimeoutError
superclass: TimeoutError
